/* Start Slider */

	.slides-wrap {
		position: relative;
		height: 100%;
		
		-webkit-transition: all 500ms cubic-bezier(0.785, 0.135, 0.150, 0.860); 
		-moz-transition: all 500ms cubic-bezier(0.785, 0.135, 0.150, 0.860); 
		-o-transition: all 500ms cubic-bezier(0.785, 0.135, 0.150, 0.860); 
		transition: all 500ms cubic-bezier(0.785, 0.135, 0.150, 0.860); /* easeInOutCirc */
		
		-webkit-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860); 
		-moz-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860); 
		-o-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860); 
		transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860); /* easeInOutCirc */	
	}
	
	.slides-wrap:after {
		content: '';
		display: block;
		clear: both;
	}
	
	
	.slide {
		color: #fff;
		float: left;
		height: 100%;
		position: relative;
	}
	
	.slide:after {
		content: '';
		clear: both;
		display: block;
	}
		
	ul.slide-nav {
		padding: 0;
		margin: 0;
		list-style: none;
		position: absolute;
		left: -4px;
		bottom: 20px;
	}
	
	ul.slide-nav li {
		margin: 2px;
		padding: 0;
		float: left;
	}

	ul.slide-nav li a {
		display: block;
		width: 16px;
		height: 16px;
		border-radius: 100%;
		background-color: #aecce5;
		border: 2px solid #6f6452;
		
		-webkit-transition: all 150ms ease-in-out; 
		-moz-transition: all 150ms ease-in-out; 
		-o-transition: all 150ms ease-in-out; 
		transition: all 150ms ease-in-out;
	}
	ul.slide-nav li a:hover {
		border: 2px solid #4d4943;
	}
	
	ul.slide-nav li.active a {
		background-color: #61a7d2;
	}

	ul.slide-nav li a span{
		display: none;
	}

/* End Slider */